var faxTran = {
    settings: {
        ajaxUrl: '',
        health_facility_autocomplete_url: '',
    },
    init: function() {
        jQ('.content-container').removeClass('has-loading');
        jQ('.content-container-content').removeClass('hide');
    },
    initAutocomplete: function() {
        global.autocomplete.bind(this.settings.health_facility_autocomplete_url, '#faxTran_health_facility_desc', '#faxTran_health_facility');
    }
};